Subject: Re: OK to mention if it runs on cygwin
From: "Robert Collins" <[email-masked]>
To: "Tim Prince" <[email-masked]>
Cc: <[email-masked]>, "Jason Tishler" <[email-masked]>
Date: Mon, 14 Jan 2002 07:23:21 +1100

===
----- Original Message -----
From: "Tim Prince" <[email-masked]>

> Robert Collins wrote:
>
> > If it's running on cygwin, I wouldn't object to it being discussed
here.
> >
> > Rob
> >
> >
> I'm sure others will object to my seizing upon your opening.

No need to worry about others - I can do my own objection!

You should really change the topic _to an appropriate one_ (ie Lex->Flex
converter anyone?)when moving a thread to a new field. I don't object to
this question being asked here (as a starting point anyway) but I doubt
its the best place for lex/flex questions. I was specifically referring
to the prior posters new project however.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/